popper.js 1.12.4

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.12.4
dotnet add package popper.js --version 1.12.4
paket add popper.js --version 1.12.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 689,950 4/4/2018
1.14.2 13,502 4/3/2018
1.14.1 79,176 3/13/2018
1.14.0 639,130 3/12/2018
1.13.0-next 8,321 11/18/2017
1.12.9 402,364 11/15/2017
1.12.8 1,478 11/14/2017
1.12.7 699 11/11/2017
1.12.6 7,302 10/22/2017
1.12.5 8,914 8/29/2017
1.12.4 590 8/28/2017
1.12.3 20,439 8/18/2017
1.12.2 1,520 8/16/2017
1.12.1 470 8/15/2017
1.12.0 709 8/15/2017
1.11.1 2,149 7/30/2017
1.11.0 17,423 7/30/2017
1.10.8 913 7/2/2017
1.10.7 251 7/2/2017
1.10.6 247 6/28/2017
1.10.3 242 6/25/2017
1.10.2 270 6/16/2017
1.10.1 259 6/14/2017
1.10.0 452 6/14/2017
1.9.9 402 5/30/2017
Show less